{
  "name": "nodejs-complete-guide",
  "version": "1.0.0",
  "description": "nodejs-complete-guide",
  "main": "app.js",
  "scripts": {
    "start": "node app.js",
    "dev": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/jarina_cz/tutorials/nodejs-complete-guide.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "nodemon": "^1.18.7"
  },
  "dependencies": {
    "express": "^4.16.4"
  }
}
